<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 1999-2026. WebPros International GmbH. All rights reserved. -->
<xs:schema elementFormDefault="qualified" attributeFormDefault="unqualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:include schemaLocation="common.xsd"/>
	<xs:simpleType name="garbageOutput">
		<xs:annotation>
			<xs:documentation>Garbage Output, for debug</xs:documentation>
		</xs:annotation>
		<xs:restriction base="string"/>
	</xs:simpleType>
	<xs:simpleType name="netInterface">
		<xs:annotation>
			<xs:documentation>Server Network Interface name</xs:documentation>
		</xs:annotation>
		<xs:restriction base="string">
			<xs:minLength value="1"/>
			<xs:maxLength value="200"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="ipType">
		<xs:annotation>
			<xs:documentation>IP address usage status in Expand DB</xs:documentation>
		</xs:annotation>
		<xs:restriction base="string">
			<xs:enumeration value="shared"/>
			<xs:enumeration value="exclusive"/>
		</xs:restriction>
	</xs:simpleType>
</xs:schema>
